Force a job going to WorkshopInQueue and will assign to user in the list
Request Information
URI Parameters :
None.
Body Parameters :
jobs_workshop_in_queue| Name | Description | Type | Additional information |
|---|---|---|---|
| jobs_id |
Job id |
globally unique identifier | |
| user_ids |
List of User Id |
Collection of globally unique identifier |
Request Formats :
application/json, text/json
Sample:
{
"jobs_id": "f0dc25be-5afe-46f1-8ac4-2768baa9687a",
"user_ids": [
"e7da0b7c-e73d-4624-ad8f-7d314fd1e09e",
"d61627c8-321a-480b-9bb0-bac13330e301"
]
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.